Hooks:PostHook( WeaponFactoryTweakData, "init", "AKMagModinit", function(self)
	--Short mag weapon override
	self.wpn_fps_smg_akmsu.override.wpn_fps_smg_akmsu_545 = {
		 unit = "units/mods/weapons/wpn_fps_smg_akmsu_545/wpn_fps_smg_akmsu_545"
	}

end )